SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File kde-l10n-sr-17.08.3-4.1.noarch.rpm is obsolete. Try find newer kde-l10n-sr for OpenSuSE